Subject: New Reply Received - It's been 1 month since I started a refund claim and still not credited in my account. have tried t...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 13:18:42 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  It's been 1 month since I started a refund claim and still not credited in my account.  have tried t...  Ticket comment <div>Centrepoint  سنتربوينت  same I requested for return product almost one month back sent many emails to your customer care but no revert. Suggest 
Tell any other email where I can forward those emails</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/731020